community

Note: After publishing, you may have to bypass your browser's cache to see the changes.

@import url('/load.php?mode=articles&articles=u:dev:MediaWiki:PseudoMonobook.css&only=styles');

div.ajax-poll {
	width: 95% !important;
	max-width: 40em
}
.listen-img {
	display: none;
}

/* wikitable/prettytable class for skinning normal tables */
table.wikitable,
table.prettytable {
  margin: 1em 1em 1em 0 !important;
  background-color: inherit !important;
  border: 1px #aaa solid !important;
  border-collapse: collapse !important;
  empty-cells:show !important;
}
 
table.wikitable th, table.wikitable td,
table.prettytable th, table.prettytable td {
  border: 1px #aaa solid !important;
  padding: 0.2em 0.4em !important;
}
 
table.wikitable th, table.wikitable td.hl3, table.wikitable th.hl3,
table.prettytable th, table.prettytable td.hl3, table.wikitable th.hl3 {
  background: #8da7d6 !important;
  text-align: center !important;
}
 
table.wikitable td.hl1, table.wikitable th.hl1,
table.prettytable td.hl1, table.wikitable th.hl1 {
  background: #c5d8fc !important;
  text-align: center !important;
}
 
table.wikitable td.hl2, table.wikitable th.hl2,
table.prettytable td.hl2, table.wikitable th.hl2 {
  background: #a7c1f2 !important;
  text-align: center !important;
}
 
table.wikitable caption,
table.prettytable caption {
  margin-left: inherit !important;
  margin-right: inherit !important;
  font-weight: bold !important;
}